<div class="isb_sale_badge <?php echo esc_attr( $isb_class ); ?>" data-id="<?php echo esc_attr( $isb_price['id'] ); ?>">
	<svg xmlns="http://www.w3.org/2000/svg" xml:space="preserve" width="66" height="66" style="shape-rendering:geometricPrecision; text-rendering:geometricPrecision; image-rendering:optimizeQuality; fill-rule:evenodd; clip-rule:evenodd" viewBox="0 0 66 66" xmlns:xlink="http://www.w3.org/1999/xlink">
		<g>
		<?php
		if ( 'isb_right' === $isb_curr_set['position'] ) {
			?>
			<polygon class="isb_style_triangle_fill" points="2.0782,0 54.3615,66 60.2704,0 "/>
			<polygon class="<?php echo esc_attr( $isb_curr_set['color'] ); ?>" class="isb_style_triangle_fill" points="2.0782,0 66,63.9217 60.2704,0 "/>
			<?php
		} else {
			?>
			<polygon class="isb_style_triangle_fill" points="63.9218,0 11.6385,66 5.7296,0 "/>
			<polygon class="<?php echo esc_attr( $isb_curr_set['color'] ); ?>" points="63.9218,0 -0,63.9217 5.7296,0 "/>
			<?php
		}
		?>
		</g>
	</svg>
	<div class="isb_sale_percentage">
		<span class="isb_percentage">
			<?php echo esc_html( $isb_price['percentage'] ); ?> 
		</span>
		<span class="isb_percentage_text">
			<?php esc_html_e( '%', '^xwc' ); ?>
		</span>
	</div>
	<div class="isb_money_saved">
		<span class="isb_saved_text">
			<?php
			if ( 'simple' === $isb_price['type'] || is_singular( 'product' ) && 0 !== $isb_price['id'] ) {
				esc_html_e( 'Save', '^xwc' );
			} else {
				esc_html_e( 'Up to', '^xwc' );
			}
			?>

		</span>
		<span class="isb_saved">
			<?php echo wp_strip_all_tags( wc_price( $isb_price['difference'] ) ); ?>
		</span>
	</div>
<?php
if ( isset( $isb_price['time'] ) ) {
	?>
	<div class="isb_scheduled_sale isb_scheduled_<?php echo esc_attr( $isb_price['time_mode'] ); ?> <?php echo esc_attr( $isb_curr_set['color'] ); ?>">
		<span class="isb_scheduled_text">
		<?php
		if ( 'start' === $isb_price['time_mode'] ) {
			esc_html_e( 'Starts in', '^xwc' );
		} else {
			esc_html_e( 'Ends in', '^xwc' );
		}
		?>

		</span>
		<span class="isb_scheduled_time isb_scheduled_compact">
			<?php echo esc_html( $isb_price['time'] ); ?>
		</span>
	</div>
	<?php
}
?>
</div>
