<div class="isb_sale_badge <?php echo esc_attr( $isb_class ); ?>" data-id="<?php echo esc_attr( $isb_price['id'] ); ?>">
	<div class="isb_sale_title <?php echo esc_attr( $isb_curr_set['color'] ); ?>">
		<span class="isb_sale_title_text"><?php echo ( isset( $isb_curr_set['special_text'] ) && '' !== $isb_curr_set['special_text'] ? wp_kses_post( $isb_curr_set['special_text'] ) : esc_html__( 'On Sale!', '^xwc' ) ); ?></span>
	</div>
	<div class="isb_sale_percentage">
		<span class="isb_percentage">
			<?php echo esc_html( $isb_price['percentage'] ); ?>
		</span>
		<span class="isb_percentage_text">
			<?php esc_html_e( '%', '^xwc' ); ?>
		</span>
	</div>
	<div class="isb_sale_text"><?php esc_html_e( 'OFF', '^xwc' ); ?></div>
	<div class="isb_money_saved">
		<span class="isb_saved_text">
			<?php
			if ( 'simple' === $isb_price['type'] || is_singular( 'product' ) && 0 !== $isb_price['id'] ) {
				esc_html_e( 'Save', '^xwc' );
			} else {
				esc_html_e( 'Up to', '^xwc' );
			}
			?>

		</span>
		<span class="isb_saved">
			<?php echo wp_strip_all_tags( wc_price( $isb_price['difference'] ) ); ?>
		</span>
	</div>
<?php
if ( isset( $isb_price['time'] ) ) {
	?>
	<div class="isb_scheduled_sale isb_scheduled_<?php echo esc_attr( $isb_price['time_mode'] ); ?> <?php echo esc_attr( $isb_curr_set['color'] ); ?>">
		<span class="isb_scheduled_text">
		<?php
		if ( 'start' === $isb_price['time_mode'] ) {
			esc_html_e( 'Starts in', '^xwc' );
		} else {
			esc_html_e( 'Ends in', '^xwc' );
		}
		?>

		</span>
		<span class="isb_scheduled_time">
			<?php echo esc_html( $isb_price['time'] ); ?>
		</span>
	</div>
	<?php
}
?>
</div>
